<!DOCTYPE html> <html>
<head>
	<title>Brainster Box - inspire yourself!</title>
	<meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title> Brainsterbox</title>
	<link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">

	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>

	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>


	<link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>
  <div id="filtros">
      <form id="filtroSolicitacoes" type="post" name="filtroSolicitacoes">
          Protocolo: <input data-form="id" type="text" name="filtroProtocolo" id="filtroProtocolo" size="5"/>
          Solicitante: <input data-form="title" type="text" name="filtroSolicitante" id="filtroSolicitante" size="10"/>
          Status:
          <select data-form="status" name="filtroStatus" id="filtroStatus">
          <option value="">-- Selecione Status--</option>
          <option value="3">Aguardando Aprova&ccedil;&atilde;o</option>
          <option value="18">Encaminhado</option>
          <option value="2">Iniciado</option>
          <option value="1">N&atilde;o Iniciado</option>
          <option value="4">Pendente de Esclarecimento</option>
          <option value="16">Reiniciado</option>
          <option value="6">Reprovado</option>
          </select>
          Analista:
          <select data-form="analista" name="filtroAnalista" id="filtroAnalista">
              <option value="">-- Selecione Analista--</option>
              <option value="23">Robert</option>
              <option value="46">Allan</option>
              <option value="49">Edward</option>
              <option value="32">Jake</option>
              <option value="14">Stella</option>
          </select>
          <button type="submit" id="filtrar" style="float:right; margin-right:10px">:: Filtrar ::</button>
      </form>
  </div>
  <div id="solicitacoes">
      <div id='1' title='Mike' status='18' analista='23'>Whatever content 1</div>
      <div id='2' title='John' status='16' analista='46'>Whatever content 2</div>
      <div id='3' title='Tom' status='2' analista='49'>Whatever content 3</div>
      <div id='4' title='Mike' status='4' analista='23'>Whatever content 4</div>
      <div id='5' title='Kate' status='3' analista='32'>Whatever content 5</div>
      <div id='6' title='Steve' status='1' analista='14'>Whatever content 6</div>
  </div>
<!-- <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.js"></script> -->
<script
			src="https://code.jquery.com/jquery-3.3.1.min.js"
			integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8="
			crossorigin="anonymous">
</script>
<script src="data.js"></script>
<script>

</script>
<!-- <script id="dsq-count-scr" src="//http-bkumpa-eu5-org-myfiles-1.disqus.com/count.js" async></script> -->
</body>
</html>
